from flask_wtf import FlaskForm
from wtforms import StringField, PasswordField, BooleanField, SubmitField
from wtforms.validators import DataRequired

class TurnForm(FlaskForm):
    cName = StringField('Name', validators=[DataRequired()])
    cEmail = StringField('Email', validators=[DataRequired()])
    submit = SubmitField('Get turn')

class StationForm(FlaskForm):
    eName = StringField('Name', validators=[DataRequired()])
    office = StringField('Office', validators=[DataRequired()])
    submit = SubmitField('Insert Station')
